### Property

# Gtk Box:baseline-child

since: 4.12

#### Declaration

    property baseline-child: int [ read, write ]

#### Description [src]

The child that determines the baseline, in vertical orientation.

Type: | `gint`
Available since: | 4.12

Default value | -1
Getter method | `gtk_box_get_baseline_child()`
Setter method | `gtk_box_set_baseline_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no